<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="159"/>
        <source>License</source>
        <translation>Лицензия</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Диспетчер Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Установка/Обновление тем</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; поставляется с набором предустановленных тем, но позволяет устанавливать и внешние темы. Выберите папку тем и нажмите кнопку ниже для её установки в системе.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Выбрать папку
тем Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Добавить эту тему к списку тем, доступных
для использования в программе Kvantum.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Установить тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Изменение или удаление тем</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Выбор темы:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Удалить тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Использовать тему в Kvantum.

Неактивная кнопка означает, что
данная тема уже используется.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Использовать тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Настройка активной темы</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Вернуть параметры темы
к исходным (корневым)
значениям (Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Возврат к значениям параметров по умолчанию (корневым значениям).&lt;/p&gt;&lt;p&gt;После щелчка и подтверждения все изменения в конфигурации будут потеряны, но файл SVG останется без изменений.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Восстановить</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Сохранить конфигурацию
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2130"/>
        <source>Save</source>
        <translation>Сохранить</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Безопасные параметры</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Uncheck all these boxes if you want all
widgets to appear as they are by default.</source>
        <translation>Снимите все флажки, чтобы вернуться
к стандартному отображению виджетов.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="373"/>
        <source>Hacks</source>
        <translation>Полезные функции</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="397"/>
        <source>Transparent Dolphin view</source>
        <translation>Прозрачность в Dolphin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="425"/>
        <source>Normal font for default push buttons</source>
        <translation>Обычный шрифт для стандартных кнопок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="445"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Объединение боковой панели PCManFM-qt с её окружением.

В среде LXQt необходимо перезапустить PCManFM-qt или выйти
из системы и войти в неё снова.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="452"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Прозрачность боковой панели PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="467"/>
        <source>Iconless push buttons</source>
        <translation>Кнопки без значков</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="474"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Объединение окна просмотра PCManFM-qt с его окружением.

В среде LXQt необходимо перезапустить PCManFM-qt или выйти
из системы и войти в неё снова.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="481"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Прозрачность в PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="496"/>
        <source>Iconless menus</source>
        <translation>Меню без значков</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="511"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Размытие полупрозрачных окон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="525"/>
        <source>Single top toolbar</source>
        <translation>Только верхняя панель инструментов</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="555"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>Не показывать фон в KTitles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="558"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Отключение отображения фона в KTitles.&lt;/p&gt;&lt;p&gt;KTitles используются некоторыми приложениями от KDE для отображения различных разделов в диалоговых окнах настройки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="561"/>
        <source>Transparent KTitle label</source>
        <translation>Прозрачность в KTitles</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Не окрашивать выбранные значки
в цвет подсветки!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="572"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;По умолчанию выбранные значки окрашиваются в цвет подсветки.&lt;/p&gt;&lt;p&gt;Установка этого флажка выключает окрашивание.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="575"/>
        <source>No selection tint</source>
        <translation>Без оттенка при выборе</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>Не показывать фон в заголовках меню (в среде KDE).
(Требуется перезапуск Plasma.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="586"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Выключение отображения фона в заголовках меню (в среде KDE).&lt;/p&gt;&lt;p&gt;Заголовки меню похожи на разделители меню, но имеют значки и текст.&lt;/p&gt;&lt;p&gt;Для применения изменений необходим перезапуск KDE Plasma. Для панели LXQt достаточно перезапустить панель с &lt;span style=&quot; font-style:italic;&quot;&gt;параметрами сеанса&lt;/span&gt;.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="589"/>
        <source>Transparent menu title</source>
        <translation>Прозрачные заголовки меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="652"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Окрашивание значков при наведении курсора: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="666"/>
        <location filename="../../kvantummanager.ui" line="713"/>
        <location filename="../../kvantummanager.ui" line="1037"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="612"/>
        <source>Respect dark themes</source>
        <translation>Учитывать тёмные темы</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="690"/>
        <location filename="../../kvantummanager.ui" line="705"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Полезно при использовании монохромных
наборов значков и когда непрозрачность
отключённых значков невозможно уменьшить
другими способами.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="695"/>
        <location filename="../../kvantummanager.ui" line="710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Полезно при использовании монохромных наборов значков и когда непрозрачность отключённых значков невозможно уменьшить другими способами.&lt;/p&gt;&lt;p&gt;KDE автоматически уменьшает непрозрачность отключённых значков, поэтому этот параметр скорее будет полезен в других средах рабочего стола.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="698"/>
        <source>Opacity of disabled icons:</source>
        <translation>Непрозрачность отключённых значков:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>По возможности показывать захваты
для изменения размера диалоговых окон
и строк состояния.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="635"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Включение отображения захватов для изменения размера диалоговых окон и строк состояния.&lt;/p&gt;&lt;p&gt;По умолчанию приложение определяет, показывать ли их, но данная функция может быть полезна для лёгкого изменения размера окон, у которых отсутствуют границы.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="638"/>
        <source>Force size grips</source>
        <translation>Показывать захваты для изменения размера</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="748"/>
        <source>LXQt main menu icon size:</source>
        <translation>Размер значков в главном меню LXQt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="763"/>
        <location filename="../../kvantummanager.ui" line="1207"/>
        <location filename="../../kvantummanager.ui" line="1245"/>
        <location filename="../../kvantummanager.ui" line="1275"/>
        <location filename="../../kvantummanager.ui" line="1312"/>
        <location filename="../../kvantummanager.ui" line="1340"/>
        <location filename="../../kvantummanager.ui" line="1366"/>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <location filename="../../kvantummanager.ui" line="1459"/>
        <source> px</source>
        <translation> пикс.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="777"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Компоновка и общий вид</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="932"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Эффект проявляется только при наличии у окон полупрозрачного
фона SVG или уменьшении непрозрачности окон (см. ниже).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="950"/>
        <source>Opaque apps:</source>
        <translation>Приложения с непрозрачностью:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="783"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Если флажок установлен, тени и эффекты полупрозрачности
будут отключены для меню, окон и всплывающих подсказок.

Если флажок снят, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Поскольку программа &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; не зависит ни от одной среды рабочего стола, сперва необходимо &lt;i&gt;активировать&lt;/i&gt; её с помощью программы интеграции платформы Qt. KDE и LXQt предоставляют простые инструменты для изменения активного модуля стилей Qt. Для других платформ требуется средство настройки Qt.&lt;br/&gt;&lt;br/&gt;В среде KDE следует также выбрать и применить цветовую схему темы, поскольку некоторые приложения от KDE могут использовать цвета напрямую из цветовой схемы KDE.&lt;br/&gt;&lt;br/&gt;Необходимо перезапустить приложение или элемент KDE/LXQt, чтобы применить новую тему.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="536"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="543"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>По умолчанию вертикальные панели инструментов не имеют стиля.
Если отключено - см. параметр выше.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="548"/>
        <source>Style vertical toolbars</source>
        <translation>Стилизовать вертикальные полосы прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>Если флажок установлен, содержимое форм
будет центрироваться по горизонтали.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="600"/>
        <source>Centered form layouts</source>
        <translation>Центрировать содержимое форм</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="619"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Могут наблюдаться раздражающие артефакты,
вызванные ошибками в обработке Qt нецелочисленного
масштабирования градиентных или полупрозрачных
окон.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="624"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Отключить прозрачность при нецелочисленном масштабировании</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="676"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>По умолчанию ползунок прокрутки переходит на позицию
при щелчке левой кнопкой мыши по полосе прокрутки.

Если отключено, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="683"/>
        <source>Scroll jump with middle click</source>
        <translation>Прокрутка средней кнопкой мыши</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="726"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Возможность прокручивать виджеты,
щёлкая их левой кнопкой мыши.

Предупреждение: функция кинетической
прокрутки Qt работает с ошибками и может
мешать выполнению других задач.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="733"/>
        <source>Kinetic scrolling</source>
        <translation>Кинетическая прокрутка</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="740"/>
        <location filename="../../kvantummanager.ui" line="755"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Эффект не действует для главного меню в стиле LXQt.

Значения меньше 16 означают размер значков меню по умолчанию.

Для применения изменений требуется перезапуск среды LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="790"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если флажок установлен, тени и эффекты полупрозрачности будут отключены для меню, окон и всплывающих подсказок.&lt;/p&gt;&lt;p&gt;В противном случае тени и эффекты полупрозрачности будут включены, если они присутствуют в SVG-файле темы.&lt;/p&gt;&lt;p&gt;При отключённом параметре смотрите пункт меню: Разное → Учитывать параметры текущей среды.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="793"/>
        <source>Disable composite effects</source>
        <translation>Отключить эффекты компоновки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="809"/>
        <source>Contrast Effect</source>
        <translation>Эффект контраста</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="815"/>
        <source>Saturation:</source>
        <translation>Насыщенность:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="822"/>
        <source>Intensity:</source>
        <translation>Интенсивность:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="829"/>
        <source>Contrast:</source>
        <translation>Контрастность:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="906"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Необходим включённый эффект размытия KDE,
поддерживающая его видеокарта и наличие
SVG-элементов полупрозрачности меню/подсказок.

Флажок устанавливается автоматически,
если включено размытие окон.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="912"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Размытие меню и подсказок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="919"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Не отображать тени меню и всплывающих подсказок.

Это может быть полезно для сред рабочего стола,
отображающих тени меню и всплывающих подсказок.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="925"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Отключить тени меню и подсказок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="936"/>
        <source>Translucent windows</source>
        <translation>Полупрозрачность окон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1000"/>
        <location filename="../../kvantummanager.ui" line="1030"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Уменьшение непрозрачности окон при
включённой прозрачности.

Для работы этого параметра
полупрозрачный фон SVG НЕ
требуется.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1007"/>
        <source>Reduce window opacity by</source>
        <translation>Уменьшить непрозрачность окон на</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce menu opacity by</source>
        <translation>Уменьшить непрозрачность меню на</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1085"/>
        <source>Blurring for translucent windows</source>
        <translation>Размытие полупрозрачных окон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1105"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Анимация плавного перехода длительностью
200 мс при изменении (как правило, с помощью
мыши) состояния некоторых виджетов.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1109"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Анимация плавного перехода длительностью 200 мс при изменении (как правило, с помощью мыши) состояния некоторых виджетов.&lt;/p&gt;&lt;p&gt;Загрузкой процессора можно пренебречь, потому что часто анимируется только один виджет. Результирующий визуальный эффект зависит от текущей темы.&lt;/p&gt;&lt;p&gt;Поддерживаются следующие виджеты: кнопки (включая переключатели и флажки), поля со списками, регуляторы, маркеры ползунков, строки ввода и полосы прокрутки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1112"/>
        <source>Animation for state change under mouse</source>
        <translation>Анимация изменения состояния под указателем мыши</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1119"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Установите флажок, чтобы удалить все шаблоны
размещения диалоговых окон. Снимите флажок,
чтобы восстановить шаблоны!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1123"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Удалить шаблоны размещения окон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1130"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Использовать одни и те же цвета и формы для активных
и неактивных окон, если данная тема их разделяет?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1134"/>
        <source>Ignore inactive state</source>
        <translation>Игнорировать неактивное состояние</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1148"/>
        <source>Transient scrollbars</source>
        <translation>Временные полосы прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Размеры и задержки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1176"/>
        <source>Sizes</source>
        <translation>Размеры</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1191"/>
        <source>Small icon:</source>
        <translation>Маленькие значки:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1229"/>
        <source>Large icon:</source>
        <translation>Большие значки:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1263"/>
        <source>Button icon:</source>
        <translation>Значки кнопок:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1295"/>
        <source>Toolbar icon:</source>
        <translation>Значки панели инструментов:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1309"/>
        <source>Font size</source>
        <translation>Размер шрифта</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1325"/>
        <location filename="../../kvantummanager.ui" line="1336"/>
        <source>The default value is 2 px but
some apps set it themeselves.</source>
        <translation>Значение по умолчанию — 2 пиксела,
но некоторые приложения используют
свои значения.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1329"/>
        <source>Layout spacing:</source>
        <translation>Интервал размещения:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1353"/>
        <location filename="../../kvantummanager.ui" line="1363"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>Значение по умолчанию — 4 пиксела,
но некоторые приложения используют
свои значения.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1356"/>
        <source>Layout margin:</source>
        <translation>Внешние поля:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1379"/>
        <location filename="../../kvantummanager.ui" line="1391"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Перекрытие меню и его подменю по горизонтали.

Значение по умолчанию — 0.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1384"/>
        <source>Submenu overlap: </source>
        <translation>Перекрытие подменю: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1409"/>
        <location filename="../../kvantummanager.ui" line="1420"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Ширина горизонтальных счётчиков. (Действие эффекта
не распространяется на вертикальные счётчики.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1413"/>
        <source>Spin button width: </source>
        <translation>Ширина счётчиков: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1800"/>
        <location filename="../../kvantummanager.ui" line="1810"/>
        <source>How to activate view items?</source>
        <translation>Способ активации просмотра элементов.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1803"/>
        <source>Click behavior:</source>
        <translation>Поведение при нажатиях:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1923"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Отображение линий ветвей деревьев.

По умолчанию у ветвей деревьев имеются
индикаторы, но отсутствуют линии.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1902"/>
        <source>Dialog button layout:</source>
        <translation>Расположение кнопок в окне:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1912"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Прямоугольники фокуса могут выглядеть
как пунктирные прямоугольники на кнопках
и различных виджетах с фокусом.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1916"/>
        <source>Remove focus rectangles</source>
        <translation>Удалить прямоугольники фокуса</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2112"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Использовать активную тему для всех приложений.

Необходимо сохранить изменения для их применения.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Удалить выбранную тему из всех
пользовательских путей установки.

Исходные темы останутся доступны,
будут удалены только пользовательские
темы.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="392"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Объединение вида Dolphin с его окружением.

По умолчанию установлен базовый фон.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="420"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Не использовать полужирное начертание
для текста кнопок.

По умолчанию к тексту кнопок применяется
полужирное начертание.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="459"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Убрать значки из кнопок с текстом?

По умолчанию большинство кнопок имеют значки.

Если флажок снят, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="488"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Убрать значки из пунктов меню?

По умолчанию некоторые из них имеют значки.

Если флажок снят, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="503"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>По возможности размывать области
ставших прозрачными окон приложений.

Необходим включённый эффект размытия KDE.

Примерами могут служить Konsole, QTerminal и панель LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="518"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Только верхняя панель инструментов будет иметь стиль.

По умолчанию все панели инструментов имеют стили,
независимо от того, находятся ли они сверху или в
любом другом положении.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="645"/>
        <location filename="../../kvantummanager.ui" line="659"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>При окрашивании используется цвет выделения.

Актуально в основном для монохромных значков.

Жёстко запрограммированные значки/стили могут
игнорировать этот параметр.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="607"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>В некоторых приложениях тёмные темы
могут быть не учтены. Kvantum попытается
исправить эту ситуацию.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1080"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Необходим включённый эффект размытия KDE,
поддерживающая его видеокарта и наличие
полупрозрачности фона SVG окон в теме.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1158"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Наличие у временных полос прокрутки
полупрозрачных желобков при необходимости?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1162"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Желобки у временных полос прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1182"/>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Эффект применяется к пунктам меню
и заголовкам.

Значение по умолчанию — 16 пикселов,
но некоторые приложения используют
свои значения.

Если флажок снят, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1220"/>
        <location filename="../../kvantummanager.ui" line="1236"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Эффект влияет на представление значками.

Значение по умолчанию — 32 пиксела,
но некоторые приложения используют
свои значения.

Если флажок снят, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1258"/>
        <location filename="../../kvantummanager.ui" line="1270"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Эффект применяется к кнопкам,
вкладкам и спискам.

Значение по умолчанию — 16 пикселов.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1288"/>
        <location filename="../../kvantummanager.ui" line="1302"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Эффект применяется к панели инструментов.

Значение по умолчанию — 22 пиксела,
но некоторые приложения используют
свои значения. Приложения от KDE
используют значение из параметров KDE.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1440"/>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Минимальная длина полос прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1443"/>
        <location filename="../../kvantummanager.ui" line="1456"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Минимальная высота вертикальных полос прокрутки и минимальная ширина горизонтальных полос прокрутки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1446"/>
        <source>Minimum scrollbar length: </source>
        <translation>Минимальная длина полос прокрутки: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1491"/>
        <source>Delays</source>
        <translation>Задержки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1497"/>
        <location filename="../../kvantummanager.ui" line="1525"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Задержка в миллисекундах перед
отображением всплывающих подсказкок.

Значение, равное нулю, соответствует
мгновенному отображению подсказок.

Значение -1 означает поведение Qt по умолчанию.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1786"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>По умолчанию полосы прокрутки имеют стрелки.

Установка данного флажка приводит к их удалению.

Если флажок снят, смотрите пункт меню:
Компоновка и общий вид → Временные полосы прокрутки!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1639"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>По умолчанию рамки перетаскиваемых
панелей инструментов и закреплённых
виджетов пустые.

Включение данного параметра приводит
к их заливке цветом выделения.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1694"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>Если флажок установлен, строка меню и панель инструментов
будут отображаться SVG-элементом панели инструментов
как единое целое, когда они находятся радом друг с другом.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1742"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>Смещение содержимого кнопок при их нажатии.

По умолчанию содержимое смещается на 1 пиксел
по горизонтали и по вертикали.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <location filename="../../kvantummanager.ui" line="1949"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Перетаскивание окон из строк меню, основных
панелей инструментов или других мест,
(а не только из заголовков окон)?

Если параметр отключён, смотрите пункт меню:
Разное → Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1846"/>
        <location filename="../../kvantummanager.ui" line="1865"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>Эффект применяется только тогда,
когда стиль не задан в приложении.

По умолчанию используется
значение «Согласно стилю».</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1625"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>По умолчанию счётчики выглядят как две кнопки
со стрелками или символами плюса/минуса.

Установка этого флажка встраивает счётчики
в строку задания прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1653"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>По умолчанию счётчики располагаются
на соседних кнопках.

Установка этого флажка помещает кнопки прокрутки
друг над другом в строку задания прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1705"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>Отображение раскрывающихся полей со списками
в виде всплывающих меню (как в Gtk).

По умолчанию списки раскрывающихся полей
не перекрывают сами поля.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1755"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>По умолчанию в Kvantum используется выравнивание вкладок по центру.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1504"/>
        <source>Tooltip delay:</source>
        <translation>Задержка подсказок:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="943"/>
        <location filename="../../kvantummanager.ui" line="973"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Разделённый запятыми список исполняемых файлов,
окна которых не должны быть полупрозрачными.

(У некоторых приложений, например, видеопроигрывателей,
могут наблюдаться проблемы с полупрозрачностью.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1141"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>Включение временных полос прокрутки,
появляющихся при необходимости
поверх прокручиваемого содержимого.
Как правило, они не занимают дополнительного
пространства.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1511"/>
        <location filename="../../kvantummanager.ui" line="1548"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Задержка в миллисекундах перед открытием подменю.
Значение по умолчанию: 250.

Значение -1 означает отсутствие всплывающих окон
(открытие при нажатии), в то время как значение 0
означает отсутствие задержки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1518"/>
        <source>Submenu delay: </source>
        <translation>Задержка подменю: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1532"/>
        <location filename="../../kvantummanager.ui" line="1555"/>
        <source> ms</source>
        <translation> мс</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>Miscellaneous</source>
        <translation>Разное</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1793"/>
        <source>No arrows for scrollbars</source>
        <translation>Убрать стрелки у полос прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1888"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Отображение полос прокрутки внутри поля содержимого?

По умолчанию полосы прокрутки отображаются вне поля
содержимого.

Если флажок снят, смотрите пункт меню:
Компоновка и общий вид → Временные полосы прокрутки!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1895"/>
        <source>Scrollbars inside frames</source>
        <translation>Полосы прокрутки внутри полей</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Tree branch lines</source>
        <translation>Линии ветвей деревьев</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1611"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>По умолчанию метка находится
в разрыве рамки.

Установка этого флажка приводит
к размещению метки над рамкой,
в результате чего рамка остаётся целой.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1618"/>
        <source>Group-box label above frame</source>
        <translation>Метка группы над рамкой</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1646"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Заливка изменяемых прямоугольников</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1666"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>По умолчанию отслеживание мыши
включено для строк меню.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1670"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;По умолчанию отслеживание мыши для строк меню включено: после щелчка по элементу строки меню и отображения соответствующего меню и меню других элементов будут показаны при наведении на них указателя мыши.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1673"/>
        <source>Mouse tracking for menubars</source>
        <translation>Отслеживание мыши для строк меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1698"/>
        <source>Merge menubar with toolbar</source>
        <translation>Объединить строку меню и панель инструментов</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1717"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>Если флажок установлен, кнопки на панели инструментов
будут сгруппированными и приподнятыми над
разделителями панели инструментов.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1721"/>
        <source>Group toolbar buttons</source>
        <translation>Группировать кнопки на панели инструментов</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1748"/>
        <source>Shift push-button contents</source>
        <translation>Смещение содержимого кнопок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Drag from:</source>
        <translation>Перетаскивание из:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1852"/>
        <source>Toolbutton style:</source>
        <translation>Стиль кнопок:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1765"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Если флажок снят, сочетания клавиш никогда
не будут подчёркиваться.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Подчёркивание сочетаний с помощью Alt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1632"/>
        <source>Inline spin indicators</source>
        <translation>Встроенные счётчики</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1680"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>Отображение изменяемых полей со списками
в виде строки для ввода со стрелкой (и значком,
если он существует).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1684"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Отображение изменяемых полей со списками в виде строки для ввода со стрелкой (и значком, если он существует).&lt;/p&gt;&lt;p&gt;По умолчанию поля со списками содержат строку для ввода, кнопку со стрелкой с одной стороны и ещё одну кнопку со значком с другой стороны.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1687"/>
        <source>Editable combo as line-edit</source>
        <translation>Поля со списками в виде строки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1659"/>
        <source>Vertical spin indicators</source>
        <translation>Вертикальные счётчики</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1594"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Если флажок установлен, Kvantum попытается
учесть некоторые параметры текущей среды
рабочего стола.

Включение данного параметра может привести
к отключению некоторых других параметров.
Выключите его, чтобы предотвратить это.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1604"/>
        <source>Respect current DE if possible</source>
        <translation>Учитывать параметры текущей среды</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>Combo popup as menu</source>
        <translation>Раскрывающиеся поля со списками в виде меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1758"/>
        <source>Left aligned tabs</source>
        <translation>Выравнивание вкладок по левому краю</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Неактивные вкладки объединяются по умолчанию,
то есть между ними отсутствует граница.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1779"/>
        <source>Join inactive tabs</source>
        <translation>Объединение неактивных вкладок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1966"/>
        <source>Scrollable menus</source>
        <translation>Прокручиваемые меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1601"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Если флажок установлен, Kvantum попытается учесть некоторые параметры среды рабочего стола, если это среда KDE, Unity, Gnome или Pantheon.&lt;/p&gt;&lt;p&gt;В среде KDE Kvantum считывает параметры KDE для маленьких и больших значков, а также параметры одиночных или двойных щелчков мышью.&lt;/p&gt;&lt;p&gt;В средах Unity, Gnome и Pantheon программа удаляет значки из меню и кнопок (даже если изменены соответствующие ключи в dconf) и отключает полупрозрачность окон.&lt;/p&gt;&lt;p&gt;Включение данного параметра может привести к отключению некоторых других параметров. Выключите его, чтобы предотвратить это.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="802"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Необходим включённый эффект контраста KDE и применяется
только для полупрозрачных окон, поддерживающих эффект
размытия (эффект размытия KDE можно отключить).

Значение 1,00 означает отсутствие изменений.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1728"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>При отображении раскрывающихся полей
со списками в виде меню рядом с каждой
записью располагается поле для галочки
(хотя Kvantum отображает его в виде
переключателя).

Включение данного параметра скрывает эти поля.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1735"/>
        <source>Non-checkable combo menu</source>
        <translation>Поля со списками без флажков</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1960"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>Большие меню будут прокручиватся и будут
иметь стрелки прокрутки вверху и/или внизу.

По умолчанию большие меню прокручиваются.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1973"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Предупреждение: поначалу это может сбивать с толку.

Если вы включили его, вы можете временно отключить его.
для кнопки, которую можно перетащить, нажав
клавишу Ctrl перед нажатием кнопки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1980"/>
        <source>Allow dragging from buttons</source>
        <translation>Разрешить перетаскивание с кнопок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2003"/>
        <source>Application Themes</source>
        <translation>Темы приложений</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2009"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Здесь можно задать темы для определённых приложений.&lt;/center&gt;&lt;br&gt;&lt;center&gt;Для каждой темы возможно добавить список исполняемых файлов приложений, разделенных запятыми, которым следует использовать эту тему вместо активной. Проделав это со всеми выбранными темами, сохраните результат, нажав кнопку &lt;i&gt;Сохранить&lt;/i&gt;.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2044"/>
        <source>Installed Theme</source>
        <translation>Установленная тема</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2060"/>
        <source>Application(s)</source>
        <translation>Приложения</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2089"/>
        <source>app1,app2,app3</source>
        <translation>Приложение1,Приложение2,Приложение3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2117"/>
        <source>Remove List</source>
        <translation>Удалить список</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2124"/>
        <source>Save the current list of apps</source>
        <translation>Сохранить текущий список приложений</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2127"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Сохранение текущего списка приложений с соответствующими им темами.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2154"/>
        <location filename="../../kvantummanager.ui" line="2160"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Quit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Предварительный просмотр
активной темы или обновление
предварительного просмотра.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2174"/>
        <source>Preview</source>
        <translation>Предварительный просмотр</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2181"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2204"/>
        <source>What&apos;s This?</source>
        <translation>Что это?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2207"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Нажмите эту кнопку, а затем щёлкните элемент интерфейса со всплывающей подсказкой &amp;laquo;Что это?&amp;raquo; для получения сведений о его назначении.&lt;/p&gt;&lt;p&gt;В отличие от обычных, такие всплывающие подсказки исчезают только после щелчка в любом пустом месте.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Help</source>
        <translation>Справка</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="380"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Открыть папку тем Kvantum...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="200"/>
        <location filename="../../KvantumManager.cpp" line="567"/>
        <location filename="../../KvantumManager.cpp" line="584"/>
        <location filename="../../KvantumManager.cpp" line="600"/>
        <location filename="../../KvantumManager.cpp" line="611"/>
        <location filename="../../KvantumManager.cpp" line="622"/>
        <location filename="../../KvantumManager.cpp" line="649"/>
        <location filename="../../KvantumManager.cpp" line="664"/>
        <location filename="../../KvantumManager.cpp" line="711"/>
        <location filename="../../KvantumManager.cpp" line="727"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>First you have to delete its modified version!</source>
        <translation>Сначала необходимо удалить её изменённую версию.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="675"/>
        <location filename="../../KvantumManager.cpp" line="829"/>
        <location filename="../../KvantumManager.cpp" line="2782"/>
        <source>Confirmation</source>
        <translation>Подтверждение</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="790"/>
        <source>%1 installed.</source>
        <translation>Тема %1 установлена.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="960"/>
        <source>%1 deleted.</source>
        <translation>Тема %1 удалена.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <source>Theme changed to %1.</source>
        <translation>Тема изменена на %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <source>You have no permission to write here:</source>
        <translation>Нет разрешения на запись по пути:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Follow Style</source>
        <translation>Согласно стилю</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Single Click</source>
        <translation>Одним щелчком</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Double Click</source>
        <translation>Двойным щелчком</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="113"/>
        <source>Icon Only</source>
        <translation>Только значки</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Text Only</source>
        <translation>Только текст</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>Text Beside Icon</source>
        <translation>Текст рядом со значком</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Text Under Icon</source>
        <translation>Текст под значком</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>KDE Layout</source>
        <translation>Стиль KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="120"/>
        <source>Gnome Layout</source>
        <translation>Стиль Gnome</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Mac Layout</source>
        <translation>Стиль Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Windows Layout</source>
        <translation>Стиль Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Android Layout</source>
        <translation>Стиль Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="125"/>
        <source>Titlebar</source>
        <translation>Строка заголовка</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="126"/>
        <source>Menubar</source>
        <translation>Строка меню</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="127"/>
        <source>Menubar and primary toolbar</source>
        <translation>Строка меню и основная панель инструментов</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="128"/>
        <source>Anywhere possible</source>
        <translation>В любом месте</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="570"/>
        <source>Please fix that first!</source>
        <translation>Сначала устраните эту проблему.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="582"/>
        <source>This file cannot be removed:</source>
        <translation>Не удаётся удалить файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Тема не является устанавливаемой темой Kvantum.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Имена устанавливаемых тем должны отличаться от имени «Default».</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>Please select another directory!</source>
        <translation>Выберите другую папку.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Имена устанавливаемых тем не должны содержать символ «#».</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Папка не является папкой тем Kvantum.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <source>The theme already exists in modified form.</source>
        <translation>Тема уже существует в изменённом виде.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Выбрана папка с уже установленной темой.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>Please choose another directory!</source>
        <translation>Выберите другую папку.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <source>The theme already exists.</source>
        <translation>Тема уже существует.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>Do you want to overwrite it?</source>
        <translation>Заменить её?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <source>This theme is also installed as root in:</source>
        <translation>Эта тема также установлена по умолчанию по пути:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="714"/>
        <source>The user installation will take priority.</source>
        <translation>Пользовательская установка будет иметь приоритет.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>This theme is also installed as user in:</source>
        <translation>Эта тема также установлена как пользовательская по пути:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="730"/>
        <source>This installation will take priority.</source>
        <translation>Данная установка будет иметь приоритет.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Действительно удалить тему &lt;i&gt;%1&lt;/i&gt;?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="833"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Восстановление будет возможно только при наличии её копии.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1400"/>
        <location filename="../../KvantumManager.cpp" line="1420"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Данные параметры могут быть безопасно изменены.&lt;br&gt;Для редактирования других параметров нажмите &lt;i&gt;Сохранить&lt;/i&gt; и измените файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1416"/>
        <location filename="../../KvantumManager.cpp" line="2686"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Данные параметры могут быть безопасно изменены.&lt;br&gt;Для редактирования других параметров измените файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1812"/>
        <source>No description</source>
        <translation>Нет описания</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2269"/>
        <source>A copy of the root config is created.</source>
        <translation>Копия корневой конфигурации создана.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy was already created.</source>
        <translation>Копия уже создана.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2672"/>
        <source>Configuration saved.</source>
        <translation>Конфигурация сохранена.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2783"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Вернуться к корневым (по умолчанию) параметрам данной темы?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2786"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Все выполненные изменения будут потеряны.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2821"/>
        <source>Restored the root default settings of %1</source>
        <translation>Восстановлены корневые параметры темы %1</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2822"/>
        <source>the default theme</source>
        <translation>по умолчанию</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <location filename="../../KvantumManager.cpp" line="2983"/>
        <source>About Kvantum Manager</source>
        <translation>О диспетчере Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <source>Translators</source>
        <translation>Переводчики</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2980"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Инструмент для установки, выбора&lt;br&gt;и настройки тем&lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2981"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Автор: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>изменено</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>по умолчанию</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="580"/>
        <source>This directory cannot be removed:</source>
        <translation>Не удаётся удалить папку:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="587"/>
        <source>You might want to investigate the cause.</source>
        <translation>Рекомендуется выяснить причину.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1013"/>
        <location filename="../../KvantumManager.cpp" line="2212"/>
        <location filename="../../KvantumManager.cpp" line="2681"/>
        <source>Active theme:</source>
        <translation>Активная тема:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="147"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="148"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum не установлен в вашей системе.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="149"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Сначала установите подключаемый модуль стилей Kvantum.</translation>
    </message>
</context>
</TS>
